/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */
@media (max-width: 2500px)
{
    .column, .columns
    {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 800px)
{
    .off-canvas-wrap
    {
        padding: 0px;
        height: 100%;
    }

    .inner-wrap
    {
        height: 100%
    }

    #mainLogo
    {
        height: auto;
        width: 320px;
    }

    #menubar
    {
        display: none;
    }

    #desktopMenu
    {
        display: none!important;
    }

    #asidePrincipal
    {
        display: block;
    }

    #bloques
    {
        height: 840px;
    }

    .bloque
    {
        height: 50%;
        width: 100%;
        float: none;
    }

    footer
    {
        position: absolute;
        height: auto;
        bottom: 0;
    }
}


@media (max-width: 500px)
{
    .off-canvas-wrap
    {
        padding: 0px;
        height: 100%;
        overflow-y: scroll;
    }

    .inner-wrap
    {
        height: 100%;
    }

    .right-off-canvas-toggle
    {
        display: none;
        top: 29px;
    }

    header
    {
        padding: 10px;
        z-index: 30;
        background: #000;
    }

    #mobileHeader
    {
        display: block;
    }

    #mobileheaderLogo
    {
        width: 73%;
        float: left;
    }

    #mobilemainLogo
    {
        width: 100%;
    }

    #deskHeader
    {
        display: none;
    }

    .headerrow
    {
        height: 80px;
    }

    #headerLogo
    {
        text-align: left;
    }

    #mainLogo
    {
        height: auto;
        width: 75%;
        border-right: solid 1px #666766;
        padding-right: 10px;
    }

    #menubar
    {
        display: none;
    }

    #mobilemenubutton
    {
        display: block;
        width: 25%;
        position: absolute;
        top: 23px;
        right: 0;
    }

    #menubutton, #headerBlock3
    {
        display: none;
    }

    #mobileMenu
    {
        display: block;
        position: absolute;
        top: -220px;
        width: 100%;
        background: #000;
        z-index: 10;
        transition: all 0.4s ease;
    }

    #mobileMenu.active
    {
        top: 96px;
    }

    #mobileMenu ul
    {
        margin: 0 10px;
    }

    #mobileMenu li
    {
        text-transform: uppercase;
        font-family: 'Flama CondLight'!important;
        letter-spacing: 1px;
        padding-left: 10px;
        margin: 5px 0;
    }

    #asidePrincipal
    {
        display: block;
    }

    #bloques
    {
        height: 840px;
    }

    .bloque
    {
        height: 50%;
        width: 100%;
        float: none;
    }

    .topMenuMainItemNews
    {
        font-size: 15px;
        padding: 5px;
    }

    .topMenuMainItemTrans
    {
        font-size: 15px;
        padding: 5px;
    }

    .topMenuMainItemDocs
    {
        font-size: 15px;
        padding: 5px;
    }

    .topMenuMainItem
    {
        font-size: 15px;
        padding: 5px;
    }

    .topMenuSubitem
    {
        margin-left: 2px;
    }

    .topMenuBackSlash
    {
        font-size: 30px;
        margin-right: 3px;
    }

    .title17pt
    {
        font-size: 15px;
    }

    #breadSocial
    {
        display: none;
    }

    .container
    {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 85px;
    }

    .content600
    {
        width: 90%;
        text-align: center;
    }

    .colIzq
    {
        padding-right: 0!important;
    }

    .homePict
    {
        height: 190px!important;
    }

    .bigPict
    {
        height: 155px!important;
    }

    .catStillContainer
    {
        height: 160px!important;
    }

    .item
    {
        padding-top: 30px;
        padding-bottom: 0px;
    }

    .docStillSlide
    {
        height: 175px!important;
    }

    .slick-slide img
    {
        display: block;
        height: auto;
        width: 135px;
    }

    .docItemTitle
    {
        position: absolute;
        top: 90px;
        left: 70px;
    }

    .docItemTitle span
    {
        position: relative;
        top: 7px;
        font-size: 15px!important;
    }

    #detalleTitulo
    {
        margin-top: 0!important;
    }

    .stillPict
    {
        height: 175px!important;
        width: 100%;
        margin-right: 0; 
    }

    footer
    {
        position: initial;
        height: auto;
        width: 100%;
        bottom: 0;
        background: #070606;
        margin-top: 0;
        padding: 0 12px;
    }

    .footMobile
    {
        display: block;
        text-align: center;
    }

    .footDesk
    {
        display: none;
    }

    .rowfoot
    {
        font-size: 12px;
        padding: 7px 0;
    }

    .footright
    {
        float: left;
    }

    .foot-social
    {
        font-size: 25px;
    }

    .foot-social auto{
        margin-right: 15px;
    }
}
